[Unit]
Description=Party API server
After=network.target

[Service]
Type=simple
User=party
WorkingDirectory=/usr/share/party
EnvironmentFile=/etc/party/environment
ExecStart=/usr/bin/party
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
